.div--u-ihk4i39wf {
  display: inline-block;
  vertical-align: top;
  position: relative;
}
.div--u-ihk4i39wf .mosaic-s3-include--u-i6u7p7vcm a {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  z-index: 1;
}
body .rich-text--u-i4udfz19w a {
  color: #fff;
  background: #0b0e2d;
  border-radius: 5px;
  padding: 15px 25px;
  display: inline-block;
  vertical-align: top;
}
